<link
    rel="stylesheet"
    href="https://use.fontawesome.com/releases/v5.7.2/css/all.css"
    integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr"
    crossorigin="anonymous"
  />
<link href="/css/footer.css" rel="stylesheet" type="text/css"/>
<div id="site-footer" class="footer">
    <div class="footer-content">
      <div class="info">
        <p class="link-title">IGGI</p>
        <p class="link-title">When we are preventing</p>
        <p class="link-title">We are healing and also fighting</p>

        <p class="info-text">
         CentraleSupélec
          <br>
         3 Rue Joliot Curie
          <br>
        Gif-sur-Yvette, France
        </p>
        
      </div>
      <div class="links">
        <p class="link-title">Important Links</p>
        <div class="link-div">
          <i class="fas fa-chevron-right arrow"></i>
          <a class="link" href="../">Home</a>
        </div>
       
        <div class="link-div">
          <i class="fas fa-chevron-right arrow"></i>
          <a class="link" href="../marketing">Team</a>
        </div>
        <div class="link-div">
          <i class="fas fa-chevron-right arrow"></i>
          <a class="link" href="../contato">Contact</a>
        </div>    
        
      </div>
      <div class="coord">
        <p class="link-title">Interactivity</p>
        <div class="link-div">
          <i class="fas fa-chevron-right arrow"></i>
          <a class="link" href="../membros">Interactive Map</a>
        </div>
        <div class="link-div">
          <i class="fas fa-chevron-right arrow"></i>
          <a class="link" href="../join-us">Feedback Form</a>
        </div> 
        <div class="link-div">
          <i class="fas fa-chevron-right arrow"></i>
          <a class="link" href="../blog">Game</a>
        </div>              
      </div>
      <div>
      </div>
    </div>
    <div class = "footer-copyright">
      <div class="copyright">
        Created by
        <a href ="https://gitlab-student.centralesupelec.fr/lucas.souza-ferreira/shs" class="copyright-link">IGGI</a>
      </div>
    </div>
</div>